<div id="todos-list">
  <div class="todo-list-head">
    <h4>Not Started</h4>
    <h4>In Progress</h4>
    <h4>Complete</h4>
  </div>
  <div class="todo-list-body">
    <div class="todo-not-started">
      <table>
        <tr *ngFor="let t of todosNotStarted">
          <td>
            <app-todo-details [todo]="t"></app-todo-details>
          </td>
        </tr>
      </table>
    </div>
    <div class="todo-in-progress">
      <table>
        <tr *ngFor="let t of todosInProgress">
          <td>
            <app-todo-details [todo]="t"></app-todo-details>
          </td>
        </tr>
      </table>
    </div>
    <div class="todo-complete">
      <table>
        <tr *ngFor="let t of todosComplete">
          <td>
            <app-todo-details [todo]="t"></app-todo-details>
          </td>
        </tr>
      </table>
    </div>
  </div>
</div>
